1. dysan

    OP dysan GBAtemp Advanced Fan
    Member

    Joined:
    Jan 31, 2010
    Messages:
    587
    Country:
    Greece
    ok guys,I've finally installed everything correctly on my wii.
    I installed the homebrew channel,backed up my nand,installed MMM,installed priiloader,installed darkcorps v1.0 full(selected the 1st option-virgin wii method- to install it)
    I ripped the tatsunoko vs capcom using imgburn on a DVD-R at 4x speed and put it in my wii.
    the wii recognizes that there is a disc in it BUT it says it has to do a system update in order to run it!
    I have v4.2E on my wii.

    any help with this guys?
     
  2. lolzed

    lolzed The GBAtemp Pichu
    Member

    Joined:
    Sep 13, 2008
    Messages:
    2,466
    Country:
    priiloader has a hack to disable updates

    alt. you use a disc loader that installs the IOS's it needs forgot you installed darkcorp for that
     
  3. dysan

    OP dysan GBAtemp Advanced Fan
    Member

    Joined:
    Jan 31, 2010
    Messages:
    587
    Country:
    Greece
    YES!!! IT WORKS!
     
  4. urherenow

    urherenow GBAtemp Psycho!
    Member

    Joined:
    Mar 8, 2009
    Messages:
    3,879
    Country:
    United States
    one thing to keep in mind is that an official update will never (so far) install an older version over a new version and all darkcorp IOS versions are maxed out. Don't ask me what changes because I can never figure it out but you can actually run updates (SAME REGION GAME AS YOUR WII ONLY) like NSMB for example, and it will not take away any of your hacks, but it will stop asking you for an update as well.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - finally, problem,